/*********************/
/* Tab de base */
/*********************/ 
#inscrDroit {
 float: right;
 overflow:inherit;
 width: 350px;
 padding-top:20px;
 text-align:center;
}
#inscr {
 padding-top:20px;
}
.inscrLeft {
 float: left;
 /*padding-left:100px;*/
}
.inscr_aide {
 width: 100%;
 margin-top:10px;
 text-align: center;
 clear:both;
}
.tab_base { 
	background-color:#ffffff;
	/*border: 1px solid #C0C0C0;*/  
}
.tab_base_print {
    width:590px;
    background-color:#ffffff;
}      
.bigtab_bas {
	width: 420px !important; /* width moz */
	width: 460px /* width IE */;
	background-color:#e5e5e5;
	padding:20px;
    text-align: left;
    margin-top: 20px;
}
.tab_gris {
	width:300px;
	background-color:#ededed;
	border: 1px solid #C0C0C0;
	padding:10px;
}   
/*********************/
/* onglets           */
/*********************/
.ong_on {
	font-family: Arial, Helvetica, sans-serif;
	padding:5px;
	font-size:12px;
	background-color:#ffffff;
    color: #000000;
	text-align:center;
	font-weight:bold;
}
.ong_of {
	font-family: Arial, Helvetica, sans-serif;
	padding:5px;
	background-color:#656565;
	font-size:12px;
    color: #ffffff;
	text-align:center;
}
/*********************/
/* Portfolio Manager  */
/*********************/
.tm_selectBD {
     background-image:url(/images/teasing/offreTM_BourseDirect.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
}
.tm_selectSaxo {
     background-image:url(/images/teasing/offreTM_SaxoBanque.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
}
.tm_selectDubus {
     background-image:url(/images/teasing/offreTM_Dubus.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
}
.tm_selectFxcm {
     background-image:url(/images/teasing/offreTM_FXCM.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
}
/*********************/
/* Offre Courtage  */
/*********************/
.oc_selectBD {
     background-image:url(/images/teasing/offreCourtage_BourseDirect.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
}
.oc_selectSaxo {
     background-image:url(/images/teasing/offreCourtage_SAXOBanque.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
}
.oc_selectDubus {
     background-image:url(/images/teasing/offreCourtage_Dubus.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
}
.oc_selectFxcm {
     background-image:url(/images/teasing/offreCourtage_FXCm.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
} 
.oc_selectWhs {
     background-image:url(/images/teasing/offreCourtage_WHSelfinvest.png);
    background-repeat:no-repeat;
    height:197px;
    width:172px;
    margin-top: 20px;
} 
/*********************/
/* Tab 2 */
/*********************/ 
.tab_blanc {
	width:410px;
	background-color:#ffffff;
	border: 1px solid #C0C0C0; 
}
.tab_blanc td {
	padding:10px;
}
.tab_log {
  width: 358px;
  height: 131px;
  /*position: absolute;
  right: 40px;
  top: 290px;*/
  margin-bottom:20px;
}
.inner_tab_log {
  padding:10px 0px 0px 15px;
}

.sep {
  background-color:#C0C0C0;
  height: 1px ;
  width: 100%;
}

/*********************/
/* tab options : Partenaires, newsletters...*/
/*********************/
.tab_part {
/*	width:383px;*/
	background-color:#ffffff;
	margin: 0px 0px 5px 0px;
	border: 1px solid #C0C0C0;
	padding:15px 5px;
}
.tab_opt {
    width:410px;
    margin: 0px 0px 5px 0px;
    padding:5px;
}
.part_box {
	padding: 5px 0px 0px 4px;
}
.part_txt {
	width:72%;
    text-align: left;
}
.part2_txt {
    width:60%;
    text-align: left;
    padding-left: 5px;
    width: 270px;
}
/*********************/
/* Float */
/*********************/ 
.float_left {
	float:left;
}
.float_clear {
	clear:both;
}

/*********************/
/* colonnes */
/*********************/
.col_left {
	width:105px;
	text-align:right;
	margin: 4px 10px 0px 0px;
}
/*********************/
/* textes */
/*********************/
.std_30 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
}
.std_24v {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
    color: #004eff;
}
.std_24 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 24px;
}
.std_18r {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #CC0000;
} 
.std_18 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
} 
.std_14 {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
}
.std_12 {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #262626;
}
.std_11 {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #262626;
}
.std_box2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #262626;
    padding:5px;
    border-color:#C0C0C0;
    border-width: 1px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    width:380px;
}
/*select.std_box2  {
    width:412px;
}*/
.std_box {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #262626; 
}
.b {
	font-weight:bold;
}
.it {
	font-style:italic;
}
.error {
	color:#CC0000;
}
.blanc {
    color: #ffffff;
}
.vert {
    color:#004eff;
}
.noir {
    color:#000000;
}
.rouge {
	 color: #CC0000;
}
.color_bleu {
	color:#2898ca;
} 
.color_link {
	color:#061574;
	text-decoration:none;
} 
.inscr_blanc {
	color: #ffffff;
}
.inscr_grey {
    color: #9C9C9C;
}
.incrlink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000099;
    text-decoration: underline;
    cursor: pointer;     
}
.InscrButton {
 cursor: pointer;
}
/*********************/
/* padding */
/*********************/
.pad_bot5 {
	padding-bottom:5px;
}
.pad_bot10 {
	padding-bottom:10px;
}
.pad_top10 {
	padding-top:10px;
}
.pad_left10 {
	padding-left:10px;
}
.pad_top20 {
	padding-top:20px;
}
.pad_bot20 {
	padding-bottom:20px;
}
.pad_5 {
	padding:5px;
}
/*********************/
/* padding speciaux */
/*********************/
.pad_radio {
	padding: 4px 3px 0px 2px;
}
.pad_space {
	padding-bottom:4px;
	margin-bottom:-5px;
	padding-top:4px;
}
.pad_space2 {
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}
.pad_bt {
	padding-top:15px;
	text-align:center;
}
.pad_input {
	padding-left:6px;
}
.pad_box {
	padding-top:2px;
}
.validate {
 padding-top: 6px;
 padding-left: 6px; 
}
.checktext {
 display: none;
 /*padding-left:115px;*/
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #CC0000;
}
.topImage { 
 position:absolute;
 margin-left:485px;
 margin-top:-57px;
}
.withImage {
 margin-top:70px;
}
.withTImage {
 margin-top:20px; 
}
.inscr_tabsel .dur_abo {
 color:#004eff;
}
.inscr_tabsel {
 background-color:#e5e5e5;
}
/*********************/
/* panier            */
/*********************/
.CartTitle {
 border-left:solid 1px #C0C0C0;
 border-top:solid 1px #C0C0C0; 
 border-right:solid 1px #C0C0C0;
 width:156px;
 height:20px; 
 padding-left:5px;
 font-size: 14px;
 font-weight: bold;
 float:left; 
}
.CartTitleL {
 float:right;
 border-bottom:solid 1px #C0C0C0;
 width:187px;
 height:20px; 
}
.CartInner {
 clear:both;
 border-left:solid 1px #C0C0C0;
 border-right:solid 1px #C0C0C0;
 border-bottom:solid 1px #C0C0C0;
 padding-top:15px;
}
.CartSum {
 margin-top: 15px;
 background-color: #E5E5E5;
 border-top:solid 1px #C0C0C0;
 padding-left:5px;
 padding-top:3px;
 padding-bottom:3px; 
 text-align: left;  
}
.CartSumL {
 display: inline;
 text-align: right;
 float: right;
 padding-right:20px;
}
.CartL {
 display: inline;
 text-align: right;
 float: right;
 padding-right:5px;
}
.CartElem{
  padding-left:5px;
 text-align: left; 
}
.CartSep {
 border-top:dashed 1px #C0C0C0;
}
.CartSup {
 cursor: pointer;
 margin-left:5px;
}
.EmptyCart {
 text-align: center;
}
.FCartTitle {
 text-align: left;
 font-weight: bold;
 padding-bottom:5px; 
 border-bottom: solid 1px #C0C0C0;
}
.FCart130 {
 padding-top:2px;
 width: 130px;
 display: inline-block;
}
.FCart130P {
 padding-top:2px;
 width: 85px;
 padding-right: 45px;
 display: inline-block;
}
.FCart100 {
 padding-top:2px;
 width: 110px;
 display: inline-block;
}
.FCart30 {
 padding-top:4px;
 width: 20px;
 display: inline-block;
}
.FCart80 {
 padding-top:4px;
 width: 80px;
 display: inline-block;
}
.FCart100P {
 padding-top:2px;
 width: 90px;
 padding-right: 20px;
 display: inline-block;
}
.FCart310 {
 padding-top:2px;
 width: 310px;
 display: inline-block; 
}
.FCart230 {
 padding-top:2px;
 width: 230px;
 display: inline-block; 
}
/*.FCart300 {
 padding-top:2px;
 width: 300px;
 display: inline-block; 
} */
.FCartEnt {
 padding-top:10px; 
 border-bottom: solid 1px #C0C0C0;
}
.FCartL {
 font-weight: bold;
 text-align: left; 
}
.FCartR {
 text-align: right; 
}
.FCartLine {
 padding-top: 5px;
 padding-bottom: 5px;
}
.FCartBgGrey {
 background-color: #E5E5E5;
}
.FCartSumL {
 display: inline;
 text-align: right;
 float: right;
 padding-right:50px; 
}
.FCartMod {
 float: right;
 cursor: pointer;
 font-weight: normal;
 font-size: 12px;
 text-decoration: underline;
 color: #000099;
}
.FCartSum {
 float:right;
 width:270px;
}
/*.FCartSumE {
 margin-left: 365px;
 margin-right: 85px; 
} */
.PCartL {
 width:330px;
 margin-top: 40px;
 float: left;
 text-align: left;
}
.PCartR {
 width:330px;
 margin-top: 40px;
 float: right;
}
.payL {                                                                  
 text-align: right;
 padding-top:5px;
 padding-right:5px;
}
.payR {
 text-align: left;
 padding-top:5px;
}
.FCartValid {
 margin-top:15px;
 padding-top:10px;
 text-align: right;
 border-top: solid 1px #C0C0C0;
}
.inscr_offre {
 margin-bottom:10px;
 font-size: 12px;
}
.addMonth {
 display: inline;
 font-size: 16px;
}
.InscrPromo {
 background-image: url("/images/inscription/promo_remise.png");
 width: 76px;
 height: 48px;
 float:right;
 text-align: center;
 font-weight: bold;
 font-size: 18px;
 color: #FFFFFF;
 padding-top:28px;
}
.hLink a {
 color: #FFFFFF;
}
/*********************/
/* login            */
/*********************/
.login_tab
{
    background-image:url(../images/login_box_fd.png);
    background-repeat:no-repeat;
    width:450px;
    height:220px;
    padding: 20px 0px 0px 0px;
}
.login_tease
{
    width:306px;
    height:60px;
    padding: 20px 0px 0px 0px;
}



/***************************************************************/
/* CSS PAGE 0 */
/* Design */
/***************************************************************/
.left {
	text-align:left;
}
.ap_center {
	text-align:center;
}
.ap_pad_02 {
	text-align:center;
	text-transform:uppercase;
	padding: 0px 0px 15px 0px;
}
.ap_alignL {
	text-align:justify;
}
.pad_bot5px {
	padding: 0px 0px 5px 0px;
}
.pad_bot3px {
	padding: 0px 0px 3px 0px;
}
.pad_bot10px {
	padding: 0px 0px 10px 0px;
}
.pad_15px {
	padding:15px;
}
.pad_10px {
	padding:10px;
}
.pad_top5px {
	padding-top:5px;
}
.pad_bot30px {
	padding-bottom:35px;
}
.pad_top15px {
	padding-top:5px;
}
.pad_widthPort {
	width:250px;
}


.ap_shadow {
	color:#262626;
	text-shadow: 1px 1px 0 #fff;
}
.ap_shadow2 {
	text-shadow: 0px 1px 0 #000;
}
.ap_red {
	color:#CC0000;
}
.ap_vert {
	color:#004eff;
}
.ap_jaune {
	color:#cf7a00;
}
.ap_upp {
	text-transform:uppercase;
}


/*********************/
/* Design Entete et Centre général*/
/*********************/ 
.Tab02 {
	border-bottom:2px solid #c0c0c0;
	border-left:2px solid #c0c0c0;
	border-right:2px solid #c0c0c0;
}
.ap_header {
	background-image:url(/images/inscription/LP_entete_fond1.gif);
	height:166px;
	vertical-align: bottom;
}
.ap_entete_01 {
	background-image:url(/images/inscription/LP_fond_01.gif);
	background-repeat:repeat-x;
	text-align: center;
	height:33px;
	text-align:center;
}
.ap_entete_02 {
	background-image:url(/images/inscription/LP_fond_02.gif);
	text-align: center;
	height:110px;
	text-align:center;
}
.ap_entete_03 {
	background-image:url(/images/inscription/LP_fond_03.gif);
	height:370px;
	background-position: bottom;
	background-repeat: repeat-x;
}
.ap_entete_04 {
	background-image:url(/images/inscription/LP_fond_04.gif);
	background-position:bottom;
	height:124px;
	padding-left:20px
}


/*********************/
/* Design cadre détail*/
/*********************/ 

.ap_detail {
	height:340px;
	width: 300px;
}

.ap_portInv {
	background-image:url(/images/inscription/LP_portefeuilles2_02.png);
	background-repeat:no-repeat;
	height:93px;
	padding:0px 0px 10px 49px;
	text-align:left;
}
.ap_portTrad {
	background-image:url(/images/inscription/LP_portefeuilles2_03.png);
	background-repeat:no-repeat;
	height:102px;
	padding:0px 4px 10px 49px;
	text-align:left;
}
.ap_portTurb {
	background-image:url(/images/inscription/LP_portefeuilles_03.png);
	background-repeat:no-repeat;
	height:76px;
	padding:0px 4px 10px 49px;
	text-align:left;
}
.ap_imgPort{
	background-image:url(/images/inscription/LP_portefeuilles2_01.png);
	background-repeat:no-repeat;
	background-position:right top;
}
.ap_Offre {
	background-image:url(/images/inscription/100.gif);
	background-position:405px 0;
	background-repeat:no-repeat;
}
.ap_comm {
	padding:15px 0px 0px 0px;
	border-top:1px dotted #c0c0c0;
}
.foo_dashed {
	border-top: 1px dashed #c0c0c0;
	padding:10px 0px 0px 0px;
}
.ap_tm {
	height:102px;
	background-repeat:repeat-x;
	background-position:bottom;
}
/*********************/
/* Texte standard  */
/*********************/  
.ap_std25 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: #7a7a7a;
	font-weight:bold;
}
.ap_std17 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #4a83d4;
	font-weight:bold;
}
.ap_std14 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #262626;

}
.ap_std12 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #262626;
}
.ap_std12g {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4d4d4d;
}
.ap_std12gf {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #7a7a7a;
}
.ap_std11gf {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #7a7a7a;
}
.ap_bold {
    font-weight:bold;
}



/*********************/
/* texte police spéciale */
/*********************/ 

@font-face {
    font-family: 'MyriadProSemibold';
    src: url('/temp/cz/font/myriadpro-semibold-webfont.eot');
    src: url('/temp/cz/font/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/temp/cz/font/myriadpro-semibold-webfont.woff') format('woff'),
         url('/temp/cz/font/myriadpro-semibold-webfont.ttf') format('truetype'),
         url('/temp/cz/font/myriadpro-semibold-webfont.svg#MyriadProSemibold') format('svg');
}

@font-face {
    font-family: 'DSDigitalNormal';
    src: url('/temp/cz/font/ds-digi-webfont.eot');
    src: url('/temp/cz/font/ds-digi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/temp/cz/font/ds-digi-webfont.woff') format('woff'),
         url('/temp/cz/font/ds-digi-webfont.ttf') format('truetype'),
         url('/temp/cz/font/ds-digi-webfont.svg#DSDigitalNormal') format('svg');
}
.ap_stdT70 {
	font-family:'MyriadProSemibold';
	color:#004eff;
	font-size: 70px;
	font-weight:bold;
}
.ap_stdT60 {
	font-family:'MyriadProSemibold';
	color:#262626;
	font-size: 60px;
}
.ap_stdT40 {
	font-family:'MyriadProSemibold';
	color:#262626;
	font-size: 40px;
}
.ap_stdT36 {
	font-family:'MyriadProSemibold';
	color:#262626;
	font-size: 36px;
	font-weight:bold;
	text-shadow: 1px 1px 0 #fff;
}
.ap_stdT36OS {
	font-family:'MyriadProSemibold';
	color:#EE0000;
	font-size: 36px;
	font-weight:bold;
	text-transform:uppercase;
}
.ap_stdT36v {
	font-family:'MyriadProSemibold';
	color:#004eff;
	font-size: 36px;
	font-weight:bold;
}
.ap_stdT36Upp {
	font-family:'MyriadProSemibold';
	color:#838383;
	font-size: 36px;
	text-transform:uppercase;
	font-weight:bold;
}
.ap_stdT30 {
	font-family:'MyriadProSemibold';
	color:#262626;
	font-size: 30px;
	font-weight:bold;
}
.ap_stdT24OS {
	font-family:'MyriadProSemibold';
	color:#262626;
	font-size: 24px;
	font-weight:bold;
}
.ap_stdT24gOS {
	font-family:'MyriadProSemibold';
	color:#919191;
	font-size: 24px;
	font-weight:bold;
}
.ap_stdT20 {
	font-family:'MyriadProSemibold';
	color:#262626;
	font-size: 20px;
	font-weight:bold;
}
.ap_stdT20w {
	font-family:'MyriadProSemibold';
	color:#fff;
	font-size: 20px;
	font-weight:bold;
}
.ap_stdT20sans {
	font-family:'MyriadProSemibold';
	font-size: 20px;
	font-weight:bold;
}
.ap_stdT20v {
	font-family:'MyriadProSemibold';
	color:#004eff;
	font-size: 20px;
	font-weight:bold;
}
.ap_stdT16 {
	font-family:'MyriadProSemibold';
	color:#262626;
	font-size: 16px;
	font-weight:bold;
}
.ap_stdT15 {
	font-family:'MyriadProSemibold';
	color:#7a7a7a;
	font-size: 15px;
	font-weight:bold;
	text-transform:uppercase;
}



/*********************/
/* Box Login */
/*********************/ 

.ap_log1 {
	background-image:url(/images/inscription/LP_login_01.png);
	background-repeat:no-repeat;
	height:33;
}
.ap_log2 {
	background-image:url(/images/inscription/LP_login_02.png);
	height:98;
	background-repeat:no-repeat;
}
/*********************/
/* Entete */
/*********************/ 

.ap_space{
	padding:30px 65px 0px 65px;
	border-right:2px solid #c0c0c0;
	border-left:2px solid #c0c0c0;
}
.ap_SepTab{
	background-image:url(/images/inscription/AP_sepTab.gif);
	background-repeat:repeat-x;
	height:49px;
}
.ap_spaceEnd {
	padding:30px 65px 0px 65px;
	border-right:2px solid #c0c0c0;
	border-left:2px solid #c0c0c0;
	border-bottom:2px solid #c0c0c0;
}
.ap_spacePort {
	padding:5px 65px 0px 65px;
	border-right:2px solid #c0c0c0;
	border-left:2px solid #c0c0c0;
}
.ap_bandeau {
    height: 84px;
	background-image:url(/images/inscription/AP_bandeau_fond.png);
	background-repeat:repeat-x;
	text-align:center;
	border-right:2px solid #c0c0c0;
	border-left:2px solid #c0c0c0;
}
.ap_Tabcontact {
	width:250px;
	border: 1px solid #C0C0C0;
}



/*********************/
/* Services détaillés */
/*********************/ 

.ap_img {
	padding:0px 20px 0px 5px;
}
.ap_imgTxt {
	padding:0px 20px 0px 0px;
	width:200px;
}
.ap_DetEntet {
	background-image:url(/images/inscription/LP_bt_fond.png);
	background-repeat:repeat-x;
	height:73px
    color: #000000;
}
.ap_DetEntetxt {
	padding: 24px 0px 0px 8px;
}
.ap_DetEntet2 {
	padding: 10px 0px 4px 0px;
	border-bottom: 1px solid #c0c0c0;
}
.ap_imgTxt2 {
	padding: 10px 10px 0px 10px;
}
.ap_perf {
	background-image: url("/images/inscription/LP_flchPerf.png");
    background-position: center top;
    background-repeat: no-repeat;
    padding: 40px 0 0;
    width: 119px;
}
.ap_com_nomb1 {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    color: #0072c0;
	padding: 0pc 40px 0px 0px;
}
/*********************/
/* Serives tableau */
/*********************/ 
#TabService {
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000;
    margin: 10px 0;
    width: 100%;
    text-align: left;
    border-collapse: collapse;
}
#TabService td {
	padding: 5px 0px 5px 10px;
	border: 1px solid #fff;
	font-style:normal;
	background-color:#efefef;
}

#TabService th {
	border: 1px solid #fff;
	text-align:center;
}

.ap_tabtxt {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    text-decoration: none;
}
.ap_tabtxt a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
	text-decoration: none;
}
.ap_tabtxt a:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
	text-decoration:underline;
}
.ap_tabFdG {
    background-color:#efefef;
	padding: 5px 10px 5px 10px;
}
.ap_tabFdGfoot {
    background-color:#efefef;
}
.ap_tabbleu {
	background-color: #0072c0;
	padding:0px;
}
.ap_tabvert {
	background-color: #00b100;
	padding:0px;
}
.ap_tabvertF {
	background-color: #008100;
	padding:0px;
}


.input_form_inscr{
	display: block;
   margin: 10px 0px;
   border: 1px solid #CCCCCC;
   padding: 10px;
   width: 100%;
   line-height: 22px;
   font-size: 14px !important;
   color: black !important;
}
.select_form_inscr
{
	display:block;
	margin:10px 0px;
	border: 1px solid #CCCCCC;
	padding:10px;
	width:100%;
	font-size: 14px !important;
   color: black !important; 
   height:44px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #6E6E6E !important;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #6E6E6E  !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: #6E6E6E !important;
}


h2{ 
	font-size:18px;padding-bottom:5px;padding-top:15px;font-weight:normal;margin-top:15px;margin-bottom:10px;
}
.djmc {
 color: #061574;
 cursor: pointer;
 text-decoration: underline;
 display: inline;
}

.notification_table
{
	margin-top:15px;margin-bottom:15px;font-size:14px;color:#6E6E6E;
}

.btAbo
{
	text-transform: uppercase;width:100%;box-sizing:border-box;text-align:center;margin-top:30px;background-color: #014eff;font-size:14px;margin-bottom:0px;
	
}
.title_form
{
	font-size:30px;cursor:pointer;text-align:left;
}
#form_inscr
{
	color:#6E6E6E;
}
.footer_disclaimer
{
	margin:20px 0px;color:#6E6E6E;text-align:justify;font-size:12px;
}
.img_step
{
	margin-bottom:10px;
}
.inscr_radio
{
	margin:0px;
	padding:0px;
}
.inscrBlockRadio
{
	padding:0px 5px;
}

